$kind: http-request
url: "{{baseUrl}}loans/client-loans/1/reject"
method: POST
body:
  type: json
  content: |-
    {
        "comment": "This is a good guy",
        "user_id": 1,
        "user_full_name": "Jane Doe"
    }
order: 10000
